.flex_column.av-3fo9woo-e39fe511565e5a7ac4b404597fb4c468{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-b1w9dk-ee1e5acd7e5a0e2a3084a9b0390d3301 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-b1w9dk-ee1e5acd7e5a0e2a3084a9b0390d3301 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2gcuqc8-9be1260e0375761ecfaffa107aa8307c{
height:30px;
}

#top .hr.hr-invisible.av-gr4in-19f0e8417d2df52b507bf6a01ff62fbd{
height:30px;
}

.flex_column.av-1hkkf-7eab2260cafaf46e167e9d35ef07c02b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-7gfn7vc-1bf8cf4967d259d20bd644bd4623bb83{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7gfn7vc-1bf8cf4967d259d20bd644bd4623bb83{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7gfn7vc-1bf8cf4967d259d20bd644bd4623bb83{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-16pi2e0-40e2eb4cb689e9e207be5e40862fc81b{
height:25px;
}

#top .flex_column.av-7s2krc-bd31bee17e0a0c317b368cd670ac5b7d{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7s2krc-bd31bee17e0a0c317b368cd670ac5b7d{
border-width:1px;
border-color:#878787;
border-style:solid;
border-radius:4px 4px 4px 4px;
padding:12px 12px 12px 12px;
}
.responsive #top #wrap_all .flex_column.av-7s2krc-bd31bee17e0a0c317b368cd670ac5b7d{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-1celwag-bd2c70b2df463d018593dcc27a224db2{
height:20px;
}

#top .hr.hr-invisible.av-ndmmjc-11c9c94890f6b24d28e0d3142590e48b{
height:20px;
}

.avia-animated-number.av-mrj9efj7-d2f26637f702c36b85e69f13fcf6491e .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#e6007f;
stroke:#e6007f;
}
#top .avia-animated-number.av-mrj9efj7-d2f26637f702c36b85e69f13fcf6491e .avia-animated-number-title{
color:#e6007f;
}
#top .avia-animated-number.av-mrj9efj7-d2f26637f702c36b85e69f13fcf6491e .avia-animated-number-content{
color:#444444;
}

.avia-animated-number.av-mrj9epu4-23f6b8e707888cfd3fc7342f1dc00318 .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#e6007f;
stroke:#e6007f;
}
#top .avia-animated-number.av-mrj9epu4-23f6b8e707888cfd3fc7342f1dc00318 .avia-animated-number-title{
color:#e6007f;
}
#top .avia-animated-number.av-mrj9epu4-23f6b8e707888cfd3fc7342f1dc00318 .avia-animated-number-content{
color:#444444;
}

.avia-animated-number.av-mrj9ezxn-d51d247de483b23612d350d571625a31 .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#e6007f;
stroke:#e6007f;
}
#top .avia-animated-number.av-mrj9ezxn-d51d247de483b23612d350d571625a31 .avia-animated-number-title{
color:#e6007f;
}
#top .avia-animated-number.av-mrj9ezxn-d51d247de483b23612d350d571625a31 .avia-animated-number-content{
color:#444444;
}

